Множественные уязвимости в ZyXEL G-570S

Дата публикации:
13.04.2009
Дата изменения:
13.04.2009
Всего просмотров:
1920
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Раскрытие важных данных
Раскрытие системных данных
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
ZyXEL G-570S
Уязвимые версии: ZyXEL G-570S

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю обойти некоторые ограничения безопасности, получить доступ к важным данным и вызвать отказ в обслуживании.

1. Уязвимость существует из-за ошибки при обработке HTTP запросов в встроенному Web сервере. Удаленный пользователь может с помощью специально сформированного HTTP запроса, содержащего слишком длинные параметры, или не содержащего заголовки, вызвать отказ в обслуживании.

2. Уязвимость существует из-за ошибки при обработке HTTP запросов в встроенному Web сервере. Удаленный пользователь может с помощью специально сформированного HTTP запроса изменить некоторые настройки устройства.

3. Уязвимость существует из-за некорректного ограничения доступа к конфигурационному файлу. Удаленный пользователь может с помощью специально сформированного URL скачать конфигурационный файл. Пример:

http://[host]/cgi-bin/ExportCurrentSettings?exportsetting=1

URL производителя: www.zyxel.com

Решение: Установите последнюю версию прошивки G-570Sv2_V1.00 (ZS.3) B4с сайта производителя.

или введите имя

CAPTCHA